Wireless

The Wireless screen allows you to customize data transmission settings. In most cases, the advanced settings on this screen should remain at their default values.

Authentication Type | The default is set to Auto, which allows either Open System or Shared Key authentication to be used. For Open System authentication, the sender and the recipient do NOT use a WEP key for authentication. For Shared Key authentication, the sender and recipient use a WEP key for authentication. If you want to use only Shared Key authentication, then select Shared Key.

Transmission Rate

The default setting is Auto. The range is from 1 to 54Mbps.

The rate of data transmission should be set depending on the speed of your wireless network. You can select from a range of transmission speeds, or keep the default setting, Auto, to have the Router automatically use the fastest possible data rate and enable the Auto-Fallback feature. Auto-Fallback will negotiate the best possible connection speed between the Router and a wireless client.

Basic Rate | The default value is set to Default. Depending on the wireless mode you have selected, a default set of supported data rates will be selected. The default setting will ensure maximum compatibility with all devices. You may also choose to enable all data rates by selecting ALL. For compatibility with older Wireless-B devices, select 1-2Mbps.
CTS Protection Mode | The default value is set to Disabled. When set to Auto, a protection mechanism will ensure that your Wireless-B devices will connect to the Wireless-G Router when many Wireless-G devices are present. However, performance of your Wireless-G devices may be decreased.
Frame Burst | Allows packet bursting which will increase overall network speed.
Beacon Interval | The default value is 100. Enter a value between 1 and 65,535 milliseconds. The Beacon Interval value indicates the frequency interval of the beacon. A beacon is a packet broadcast by the Router to synchronize the wireless network.

RTS Threshold

This value should remain at its default setting of 2347. The range is 0-2347 bytes.

Should you encounter inconsistent data flow, only minor modifications are recommended. If a network packet is smaller than the preset RTS threshold size, the RTS/CTS mechanism will not be enabled. The Router sends Request to Send (RTS) frames to a particular receiving station and negotiates the sending of a data frame. After receiving an RTS, the wireless station responds with a Clear to Send (CTS) frame to acknowledge the right to begin transmission.

Fragmentation Threshold

This value should remain at its default setting of 2346. The range is 256-2346 bytes. It specifies the maximum size for a packet before data is fragmented into multiple packets. If you experience a high packet error rate, you may slightly increase the Fragmentation Threshold. Setting the Fragmentation Threshold too low may result in poor network performance. Only minor modifications of this value are recommended.

DTIM Interval

The default value is 1. This value, between 1 and 255 milliseconds, indicates the interval of the Delivery Traffic Indication Message (DTIM). A DTIM field is a countdown field informing clients of the next window for listening to broadcast and multicast messages. When the Router has buffered broadcast or multicast messages for associated clients, it sends the next DTIM with a DTIM Interval value. Its clients hear the beacons and awaken to receive the broadcast and multicast messages.

Wireless MAC Filters

The Wireless MAC Filters feature allows you to control which wireless-equipped PCs may or may not communicate with the Router's depending on their MAC addresses. To disable the Wireless MAC Filters feature, keep the default setting, Disable. To set up a filter, click Enable, and follow these instructions:

1. If you want to block specific wireless-equipped PCs from communicating with the Router, then keep the default setting, Prevent PCs listed from accessing the wireless network. If you want to allow specific wireless-equipped PCs to communicate with the Router, then click the radio button next to Permit only PCs listed to access the wireless network.

2. Click the Edit MAC Filter List button. Enter the appropriate MAC addresses into the MAC fields.
Note: For each MAC field, the MAC address should be entered in this format: xxxxxxxxxxxx (the x's represent the actual characters of the MAC address).

3. Click the Save Settings button to save your changes. Click the Cancel Changes button to cancel your unsaved changes. Click the Close button to return to the Advanced Wireless screen without saving changes.

Wireless

Mode | If you have Wireless-G and 802.11b devices in your network, then keep the default setting, Mixed. If you have only Wireless-G devices, select G-Only. If you want to disable wireless networking, select Disable. If you would like to limit your network to only 802.11b devices, then select B-Only.

SSID

The SSID is the network name shared among all devices in a wireless network. The SSID must be identical for all devices in the wireless network. It is case-sensitive and must not exceed 32 alphanumeric characters, which may be any keyboard character. Make sure this setting is the same for all devices in your wireless network. For added security, Linksys recommends that you change the default SSID (linksys) to a unique name of your choice.

SSID Broadcast | When wireless clients survey the local area for wireless networks to associate with, they will detect the SSID broadcast by the Router. To broadcast the Router SSID, keep the default setting, Enable. If you do not want to broadcast the Router SSID, then select Disable.
Channel | Select the appropriate channel from the list provided to correspond with your network settings, between 1 and 11 (in North America). All devices in your wireless network must use the same channel in order to function correctly.

¡@

Check all the values and click Save Settings to save your settings. Click Cancel Changes to cancel your unsaved changes.